*
{
margin:0;
padding:0;
}

.row
{
max-width:1140px;
margin:0 auto;
}

body
{
font-family:tahoma;

}

.hero
{
position: absolute;
width:100%;
top:50%;
left:50%;
transform: translate(-50%,-50%);
} 

header
{
background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url("image4.jpg");
background-repeat: no-repeat;
position: relative;
height: 100%;
background-position: center;
background-size: cover;
background-attachment: fixed;

}

h1
{
color:white;
font-style:italic;
font-family:oblique;
}

.main-nav
{
list-style:none;
float: right;
margin-top:30px;
}

.main-nav li
{
display: inline-block;
margin-left:30px;
}

.main-nav li a
{
text-decoration:none;
color:white;
font-size:120%;
font-weight:bold;
}

.main-nav li a:hover
{
color:#e67e22;
border-bottom:1px solid #e67e22;
transition:all 0.2s ease-in;
padding:10px 0;
}

.logo img
{
height:100px;
}

.btn
{
border:2px solid #e67e22;
padding:5px 40px;
color: #e67e22;
text-decoration: none;
border-radius: 30px;
margin-right: 5px;
}
.button-awesome
{
margin: 20px;
}

.btn-half:hover
{
background-color:#e67e22;
color:white;
transition:all 0.5s ease-in;
}

.btn-full:hover
{
background-color:#e67e22;
color:white;
transition:all 0.5s ease-in;
}

.copy
{
width:70%;
margin-left:15%;
margin-bottom:20px;
}

h3
{
text-align:center;
}

h3:after
{
width:100px;
height:2px;
background-color:#e67e22;
display:block;
content:" ";
margin:0 auto;
margin-top:20px;
}

.arranging
{
text-align:justify;
}


.features h3
{
margin-top:80px;
margin-bottom:30px;
}

.features i
{
font-size:30px;
color:#e67e22;
margin-left:40%;
}

.features h4
{
margin-left:23%;
}

.goto-showcase
{
list-style:none;
width:100%
}

.goto-showcase li
{
display:block;
width:25%;
float:left;
}

.goto-photo
{
width:100%;
margin:0;
overflow:hidden;
}

.goto-photo img
{
width:100%;
height:auto;
transform:scale(1.15);
transition: all 0.5s;
}

.goto-photo img:hover
{
transform: scale(1.05);
}

.goto
{
margin-top:60px;
}

.pic img
{
	width: 40%;
	margin-left: 50%; 
	margin-top: 50px;
}

.works-step
{
margin-top: 50px;
}

.works-step div
{
	border: 1px solid #e67e22;
	display: inline-block;
	border-radius: 50%;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}

.works-step img
{
	height: 100px;
	margin-top: 20px;
    margin-right: 20px;
}

.clearfix
{
	zoom:1;
}

.clearfix:after
{
	visibility: hidden;
	content: ".";
	height: 0;
	display: block;
	clear: both;
}

.mobile
{
	margin-top: 20%;
}
.cities
{
	margin-top: 50px;
}

.cities img
{
	width: 100%;
	margin-top: 50px;
}
.cities i
{
	color: #e67e22;
}
.testimonials
{
	margin-top: 0px;
	background-image:linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(image1.png);
    padding-top: 20px;
    padding-bottom: 40px;
    color: white;
    background-attachment: fixed;
}
.testimonials p
{
	color: white;
	line-height: 25px;
	text-align: justify;
	margin-top: 30px;
}
.testimonials cite img
{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-right: 10px;
}
.btn-block
{
	margin-top: 20px;
	background-color: #e67e22;
	color: #fff;
	border-radius: 4px;
}
.gap
{
	margin-top: 30px;
}

.form
{
	margin-top: 20px;
}

